/********************************************************************
*
*	www.formtech.de - style
*	Copyright 2020 www.formtech.de
*
*	by Patrick Bredemeier (patrick.bredemeier@metastack.de)
*
********************************************************************/
body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
::selection {
	background: #004F9F;
	color: #fff;
	text-shadow: none;
}
a {
	background-color: transparent;
	color: #004F9F;
	text-decoration: none;
}
a:hover {
	/* color: #000; */
	text-decoration: underline;
}

/* =============================================================================
 * bootstrap
 * ========================================================================== */
@media (min-width:1540px) {
	.container {
		max-width: 1480px;
	}
}

/* =============================================================================
 * wrapper
 * ========================================================================== */
.wrapper {
	overflow: hidden;
}

/* =============================================================================
 * container-page
 * ========================================================================== */
@media (min-width: 991px) {
	.container-page {
		padding: 0 50px;
	}
}
/* .container-page h1 {

} */


/* =============================================================================
 * typography
 * ========================================================================== */
h1 {
	margin-bottom: 30px;
	font-size: 28px;
	color:#1A2F55;
}
h2 {
	font-size: 22px;
    color: #1A2F55;
}
h3 {
	font-size: 18px;
	color: #000;
}

/* @media (max-width: 768px) {

} */

/* =============================================================================
 * do something great
 * ========================================================================== */
#main {
	float:none;
}
.flexStretch {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: block;
}
.block {
	overflow: visible;
}
.section {
	margin-bottom:60px;
}
.section.last {
	margin-bottom:0px;
}
.divider-v1 {
	width: 105px;
	height: 5px;
	margin: 20px auto;
	background: #ededed;
}
.divider-v1.left {
	margin: 20px 0;
}

/* =============================================================================
 * top-bar
 * ========================================================================== */
.top-bar {
	background-color: rgb(235, 237, 243);
	/* background-color: rgba(0,0,0,0.02); */
	font-size: 14px;
}
.top-bar .top-buttons {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.top-bar .top-buttons i {
	margin-right:6px;
}
.top-bar .top-buttons a {
	text-decoration: none;
	padding:10px 12px;
	display: inline-block;
	color:#444F50;
}
.top-bar .top-buttons a:hover {
	text-decoration: none;
	color: #004F9F;
}
.top-bar .top-buttons .top-time {
	padding:10px 12px;
	display: inline-block;
}
.top-bar .top-buttons .langSwitch a {
	padding: 0;
	margin-right:5px;
	display: inline-block;
}
.top-bar .top-buttons .langSwitch {
	padding: 0px 12px;
}
.top-bar .top-buttons .langSwitch img {
	width:18px;
	height:18px;
}
@media (max-width:768px) {
	/* .top-bar {
		display: none;
	} */
	.top-bar .top-mail {
		display: none;
	}
}

/* =============================================================================
 * header
 * ========================================================================== */
.header-bar {
	margin-bottom: 20px;
}
@media (min-width:991px) {
	.header-bar {
		margin-bottom: 60px;
	}
}
.menu-bar {
	display: flex;
	position: relative;
}
.menu-bar .logo {
    width:200px;
	display: block;
	position: relative;
	z-index: 100;
	padding:15px 0;
}
@media (max-width:991px) {
	.menu-bar .logo {
		width:160px;
	}
}
/* .menu-bar .logo:after {
	content: "";
    background: #004F9F;
    width: 2000px;
    margin-right: -1999px;
    position: absolute;
    height: 3px;
    top: 10px;
    right: 0;
}
.menu-bar .logo:before {
	content: "";
    background: #004F9F;
    width: 1000px;
    position: absolute;
    height: 3px;
    bottom: 8px;
    margin-left: -998px;
} */
@media (max-width:1200px) {
	/* .header-bar .logo {
		width:300px;
	} */
}
@media (max-width:768px) {
	/* .header-bar .logo {
		width:230px;
		margin-bottom: -15px;
	} */
}
@media (max-width:567px) {
	/* .header-bar .logo {
		width:180px;
	} */
}

/* =============================================================================
 * mainmenu
 * ========================================================================== */
.mainmenu {
	display: block;
	align-self: center;
}
@media (max-width:991px) {
	.mainmenu {
		display: none;
	}
}
.mainmenu .level_1 {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 100%;
	align-items: center;
	display: flex;
	justify-content: flex-end;
	font-size: 17px;
}
.mainmenu .level_1 > li > a, .menu-bar .mainmenu .level_1 > li > strong {
    border: none;
	position: relative;
	transition: 0.3s;
	text-decoration: none;
	display: block;
	color: #293450;
	font-size: 17px;
}
.mainmenu .level_1 > li, .menu-bar .mainmenu .level_1 > li {
	margin: 30px;
}
@media (max-width:1200px) {
	.mainmenu .level_1 > li, .menu-bar .mainmenu .level_1 > li {
		margin: 20px;
	}
}
.mainmenu .level_1 > li > a:hover {
	color:#004F9F;
}
.mainmenu .level_1 > li.active > strong {
	font-weight: 400;
    position: relative;
    color: #004F9F;
}
.mainmenu .level_1 > li.active > strong:hover {
	cursor: pointer;
}
.mainmenu .level_1 > li.trail > strong:hover {
	cursor: pointer;
}
.mainmenu .level_2 {
	min-width: 250px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
	z-index: -1;
    /* box-shadow: 0 1px 3px 0 rgba(0,0,0,.12), 0 1px 2px 0 rgba(0,0,0,.24); */
	/* background: #fff; */
	background: rgb(235, 237, 243);
    margin-top: 30px;
	/* border-top: 2px solid #D52238; */
	opacity: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    transition: all 250ms ease;
    -webkit-transform-origin:top;
    -moz-transform-origin:top;
    -ms-transform-origin:top;
    transform-origin:top;
    -webkit-transform:scaleY(.9);
    -moz-transform:scaleY(.9);
    -ms-transform:scaleY(.9);
    transform:scaleY(.9);
}
.mainmenu .level_1 li:hover > .level_2 {
	display: block;
    -webkit-transform:scaleY(1);
    -moz-transform:scaleY(1);
    -ms-transform:scaleY(1);
	transform:scaleY(1);
	opacity:1;
	z-index:200;
}
.mainmenu .submenu:hover .level_2:before {
	display: block;
	content: "";
	width: 100%;
	position: relative;
	height:32px;
	margin-top: -32px;
	left: 0;
}
@media (max-width:1200px) {
	.mainmenu .level_2 {
		margin-top:24px;
	}
	.mainmenu .submenu:hover .level_2:before {
		height:24px;
		margin-top: -24px;
	}
}
.mainmenu .level_2 > li > a, .mainmenu .level_2 > li > strong {
	/* color: #4d4d4d; */
	color: #293450;
	position: relative;
    -webkit-transition: 250ms ease all;
    -moz-transition: 250ms ease all;
	transition: 250ms ease all;
	padding-top:12px;
	padding-bottom:12px;
    padding-left: 0;
    padding-right: .5em;
    margin-left: 1em;
	margin-right: 1em;
	text-decoration: none;
	display: block;
	font-size:15px;
}
.mainmenu .level_2 > li > a:hover {
	padding-left:.5em;
	padding-right:0;
}
.mainmenu .level_2 > li > a:hover:before {
	opacity: 1;
    width: 10px;
    -webkit-transform: translatex(0);
    -moz-transform: translatex(0);
    -ms-transform: translatex(0);
	transform: translatex(0);
}
.mainmenu .level_2 > li:hover {
	transition: 0;
/* 	background: rgba(0,0,0,.05); */
	background: #687CA9;
}
.mainmenu .level_2 > li:hover a {
	color:#fff;
	transition: 0;
}
.mainmenu .level_2 > li > strong {
	padding-left:.5em;
	padding-right:0;
}
.mainmenu .level_2 > li > strong:hover {
	cursor: pointer;
}
.mainmenu .level_2 > li.active {
	background: rgba(0,0,0,.08);
}
/* .mainmenu .level_2 > li > strong:before {
	content: ' ';
    display: block;
    position: absolute;
    z-index: 5;
    left: -15px;
    width: 10px;
    pointer-events: none;
    height: 2px;
    background-color: #D52238;
    top: 50%;
	margin-top: -1px;
}
.mainmenu .level_2 > li > a:before {
    content: "";
    display: block;
    height: 2px;
    width: 0;
    -webkit-box-shadow: 0 0 0 2px #D52238 inset;
    box-shadow: 0 0 0 2px #D52238 inset;
    top: -webkit-calc(50% - 1px);
    top: -moz-calc(50% - 1px);
    top: calc(50% - 1px);
    left: -1em;
    -webkit-transition: 250ms ease all;
    -moz-transition: 250ms ease all;
    transition: 250ms ease all;
    position: absolute;
    opacity: 0;
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    transform: translateX(-5px);
} */

/* =============================================================================
 * trigger
 * ========================================================================== */
.navbar-trigger {
	display: none;
}
@media (max-width:991px) {
	.navbar-trigger {
		display: flex;
		align-items: center;
		padding: 10px 0;
		justify-content: flex-end;
		/* color: rgba(255, 255, 255, 0.9); */
	}
	.trigger {
		display: inline-block;
	}
}
.navbar-trigger:hover {
	cursor: pointer;
}
.navbar-trigger .menu-name {
	margin-right: 10px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
}
.hamburger {
	position:relative;
	width: 35px;
	height: 21px;
	padding:0;
	background:0 0;
	border:0;
	outline:0;
	color:inherit;
	cursor:pointer;
	-webkit-appearance:normal;
	-moz-appearance:normal;
	appearance:normal;
}
@media (max-width:1280px){
	.hamburger {
		font-size:10px;
	}
}
@media (max-width:359px){
	.hamburger {
		font-size:8px;
	}
}
.hamburger span {
	width:30px;
}
.hamburger span,.hamburger span::after,.hamburger span::before {
	display:block;
	position:absolute;
	height:3px;
	right:0;
	background:#004F9F;
	transition:width .2s;
	border-radius:5px;
}
.hamburger span::after,.hamburger span::before {
	content:'';
}
.hamburger span::before {
	width:20px;
	top:8px;
}
.hamburger span::after {
	width:25px;
	top:16px;
}
.hamburger:hover span::after,.hamburger:hover span::before{
	width:100%
}
/* .close {

} */
.close .line {
	width: 25px;
	border-radius: 5px;
	height: 4px;
	background-color: #004A7A;
	display: block;
	margin: 5px auto;
/* 	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; */
}
.navbar-trigger:hover .hamburger {
	cursor: pointer;
	opacity: .7;
}
.navbar-trigger:hover .hamburger span::after, .navbar-trigger:hover .hamburger span::before{
	width:100%
}
/* .navbar-trigger:hover .menu-name {

} */
.close:hover {
	cursor: pointer;
	opacity: .7;
}
.close .line:nth-child(1){
	-webkit-transform: translateY(2px) rotate(45deg);
	-ms-transform: translateY(2px) rotate(45deg);
	-o-transform: translateY(2px) rotate(45deg);
	transform: translateY(2px) rotate(45deg);
}
.close .line:nth-child(2){
	-webkit-transform: translateY(-7px) rotate(-45deg);
	-ms-transform: translateY(-7px) rotate(-45deg);
	-o-transform: translateY(-7px) rotate(-45deg);
	transform: translateY(-7px) rotate(-45deg);
}
.close:hover .line:nth-child(1) {
	-webkit-transform: translateY(2px) rotate(135deg);
	-ms-transform: translateY(2px) rotate(135deg);
	-o-transform: translateY(2px) rotate(135deg);
	transform: translateY(2px) rotate(135deg);
}
.close:hover .line:nth-child(2) {
	-webkit-transform: translateY(-7px) rotate(-135deg);
	-ms-transform: translateY(-7px) rotate(-135deg);
	-o-transform: translateY(-7px) rotate(-135deg);
	transform: translateY(-7px) rotate(-135deg);
}

/* =============================================================================
 * sidenav
 * ========================================================================== */
.sidenav-overlay {
	height: 0;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	width: 0;
	z-index: 510;
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
.sidenav-overlay.is-open {
	height: 100%;
	opacity: 1;
	width: 100%;
}
.sidenav-bar {
	display: none;
	height: 100%;
	overflow: auto;
	position: fixed;
	right: 0;
	top: 0;
	width: 310px;
	z-index: 520;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform .2s ease-in;
	transition: -webkit-transform .2s ease-in;
	transition: transform .2s ease-in;
	transition: transform .2s ease-in, -webkit-transform .2s ease-in;
}
.sidenav-bar.is-visible {
	display: block;
}
.sidenav-bar.is-open {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.sidenav-bar--trigger {
	position: absolute;
	right: 25px;
	top: 25px;
}
.sidenav-nav-title {
	margin: 22px 0;
	color: #96A5AC;
	font-size: 22px;
	padding: 0 16px;
	text-transform: uppercase;
}
.sidenav-bar .divider-v1 {
	margin: 20px 0 25px 0;
}

/* =============================================================================
 * mobilemenu
 * ========================================================================== */
/* .mobilemenu {
    margin-top:40px;
} */
.mobilemenu .level_1 {
    padding: 0;
    list-style: none;
    margin: 0;
}
.mobilemenu .level_1 > li {
    margin: 10px 0;
}
.mobilemenu .level_1 > li > a, .mobilemenu .level_1 > li > strong  {
	color: #293450;
	transition: all .2s;
	padding: 6px 10px;
	border-radius: 2px;
	text-decoration: none;
	display: block;
	font-size: 18px;
}
/* .mobilemenu .level_1 > li > strong {
	color: #79AC37;
	text-decoration: none;
	background: rgba(0,0,0,0.05)
} */
.mobilemenu .level_2 {
    padding: 0;
    list-style: none;
    margin: 10px;
}
.mobilemenu .level_2 > li > a, .mobilemenu .level_2 > li > strong  {
	padding: 10px 10px;
    display: block;
    color: #96A5AC;
}
.mobilemenu .level_2 > li > strong  {
	color: #293450;
}

/* =============================================================================
 * intro-section
 * ========================================================================== */
.intro-section .ft--intro {
	padding-top:20px;
}
.intro-section .ft--intro h1 {
	font-size: 46px;
	font-weight: 400;
}
.intro-section .ft--intro h2 {
	font-weight: 400;
}
.intro-section .ft--intro .divider-v1 {
	margin: 30px 0;
}
.intro-section .ft--intro p {
	padding-top: 20px;
    line-height: 1.9;
    font-size: 18px;
}
.intro-section .intro--img {
	padding-left: 30px;
    margin-top: -15px;
	padding-right: 80px;
	position: relative;
	max-height: 550px;
}
@media (min-width:2400px) {
	.intro-section .ft--intro {
		padding-left:250px;
	}
}
@media (max-width:1600px) {
	.intro-section .ft--intro {
		padding-top: 0px;
	}
	.intro-section .ft--intro p {
		padding-top: 0px;
		font-size: 16px;
	}
	.intro-section .ft--intro h1 {
		font-size: 36px;
		margin-top: 0px;
	}
	.intro-section .col-xl-6 {
		text-align: right;
	}
	.intro-section .intro--img {
		max-height: 450px;
		padding-right: 40px;
	}
}
@media (max-width:1200px) {
	.intro-section .intro--img {
		max-height: 400px;
	}
}
@media (max-width:1199px) {
	.intro-section .ft--intro {
		padding-top: 0px;
		margin:0 50px;
	}
}
@media (max-width:991px) {
	.intro-section .ft--intro {
		padding-top: 0px;
		margin:0 50px;
	}
	.intro-section .ft--intro h1 {
		font-size: 30px;
    	margin: 0;
	}
	.intro-section .intro--img {
		margin-top: 40px;
		padding-right: 15px;
		max-height: 400px;
	}
}
@media (max-width:768px) {
	.intro-section .ft--intro {
		padding-top: 0px;
		margin:0 25px;
	}
	.intro-section .ft--intro h1 {
		font-size: 28px;
    	margin: 0;
	}
	.intro-section .ft--intro p {
		padding-top: 0px;
		line-height: 1.9;
		font-size: 16px;
	}
	.intro-section .intro--img {
		margin-top: 40px;
		padding-right: 15px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.intro-section .intro--img {
		margin-top: -45px;
	}
}


/* =============================================================================
 * dates-section
 * ========================================================================== */
.dates-section {
	background: rgb(235, 237, 243);
    margin-top: -100px;
	margin-bottom: 0px;
	padding:80px 0;
}
@media (max-width:1200px) {
	.dates-section .offset-placeholder {
		display:none;
	}
}

/* =============================================================================
 * features-section
 * ========================================================================== */
.features-section {
    padding-top: 60px;
}
.features-section .section-img {
	position: absolute;
    margin-top: -50px;
    transform: rotate(-5deg);
	margin-left: -100px;
}
@media (max-width: 1200px) {
	.features-section .section-img {
		position: relative;
		display: block;
		/* transform: rotate(-20deg); */
		margin: -100px auto -20px auto;
	}
}
.features-section .divider-v1 {
	margin:20px 0;
}
.features-section p {
	padding-top: 20px;
    line-height: 1.9;
    font-size: 18px;
}
.features-section .clients {
	display: flex;
	flex-wrap: wrap;
}
.features-section .clients .item {
	text-align: center;
	margin-right: 80px;
	margin-top:40px;
}
.features-section .clients .item img {
	width: 150px;
	filter: grayscale(100%);
}
@media (max-width: 768px) {
	.features-section .clients .item {
		width: 50%;
		margin-right: auto;
		margin-left: auto;
		margin-top:40px;
	}
	/* .features-section .clients .item img {
		width: 100px;
	} */
}
@media (max-width: 576px) {
	.features-section .clients .item {
		width: 100%;
	}
}

/* =============================================================================
 * member-section
 * ========================================================================== */
.member-section {
	/* background: #C0DFED; */
	background: rgb(235, 237, 243);
    padding: 80px 0;
}
.member-section .item {
	padding: 20px;
    border-radius: 2px;
    background: #fff;
    display: flex;
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.12), 0 1px 10px 0 rgba(0,0,0,.24);
}
.member-section .item-block {
	margin-bottom: 30px;
}
.member-section .col-lg-6:last-child .item-block {
	margin-bottom: 0px;
}
.member-section .item .img-class {
	margin-right:30px;
	min-height: 70px;
    display: flex;
    align-items: center;
}
.member-section .item .img-class img {
	max-width: 130px;
}
.member-section .item .content-class {
	display: flex;
    flex-direction: column;
    justify-content: center;
}
@media (max-width: 1200px) and (min-width: 991px) {
	.member-section .item .content-class {
		min-height: 92px;
	}
}
@media (max-width: 991px) {
	.member-section .col-lg-6 {
		margin-bottom: 30px;
	}
	.member-section .col-lg-6:last-child {
		margin-bottom: 0px;
	}
}
@media (max-width: 576px) {
	.member-section .item {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.member-section .item .img-class {
		margin-right:0px;
		margin-bottom: 20px;
	}
}

/* =============================================================================
 * clients-section
 * ========================================================================== */
.clients-section .section-header {
	text-align: center;
}
.clients-section .section-header h2 {

}
.clients-section .clients {
	margin:60px 0;
}
.clients-section .clients .item {
	text-align: center;
}
.clients-section .clients .item img {
	width: 180px;
	filter: grayscale(100%);
}

/* =============================================================================
 * event-item
 * ========================================================================== */
.event-item .event {
	display: flex;
}
.event-item .date-content .day {
	color: white;
	padding: 20px;
    font-size: 40px;
    font-weight: 900;
    background-color: #1A2F55;
    display: block;
	text-align: center;
	min-width: 96px;
}
.event-item .date-content .bottom {
	color: white;
    padding: 20px;
    font-size: 12px;
    font-weight: 900;
    background-color: #C2252E;
    display: block;
	text-transform: uppercase;
	min-width: 96px;
}
.event-item .content {
	padding-left: 20px;
}
.event-item .content .location {
	font-weight: 600;
    font-size: 18px;
}
@media (max-width:768px) {
	.event-item {
		margin-bottom: 40px;
	}
	.event-item .content h2 {
		font-size: 16px;
	}
	.col-md-6:last-child .event-item {
		margin-bottom: 0px;
	}
	.col-md-6:first-child .event-item {
		margin-top: 30px;
	}
	.event-item .date-content {
		margin-left:20px;
	}
	.event-item .date-content .day {
		padding: 10px;
		font-size: 30px;
		min-width: auto;
	}
	.event-item .date-content .bottom {
		padding: 10px;
		font-size: 12px;
		min-width: auto;
	}
	.event-item .content .location {
		font-size: 15px;
	}
}

/* =============================================================================
 * event-item-lg
 * ========================================================================== */
.event-item-lg {
	background: rgba(0,0,0,0.03);
}
@media (min-width: 768px) {
	.event-item-lg {
		margin:40px;
	}
}
.event-item-lg .event {
	display: flex;
}
.event-item-lg .date-content .day {
	color: white;
	padding: 20px;
    font-size: 40px;
    font-weight: 900;
    background-color: #1A2F55;
	text-align: center;
	min-width: 96px;
	min-height: 60px;
    align-items: center;
    justify-content: center;
}
.event-item-lg .date-content .bottom {
	color: white;
    padding: 20px;
    font-size: 12px;
    font-weight: 900;
    background-color: #C2252E;
    display: flex;
    text-transform: uppercase;
    min-width: 96px;
    min-height: 60px;
    align-items: center;
    justify-content: center;
}
.event-item-lg .content {
	padding-left: 20px;
}
.event-item-lg .content .location {
	font-weight: 600;
    font-size: 18px;
}
@media (max-width:768px) {
	.event-item-lg {
		margin-bottom: 40px;
	}
	.event-item-lg .content h2 {
		font-size: 16px;
	}
	.col-12:last-child .event-item-lg {
		margin-bottom: 0px;
	}
	.col-12:first-child .event-item-lg {
		margin-top: 30px;
	}
	/* .event-item-lg .date-content {
		margin-left:20px;
	} */
	.event-item-lg .date-content .day {
		padding: 10px;
		font-size: 30px;
		/* min-width: auto; */
	}
	.event-item-lg .date-content .bottom {
		padding: 10px;
		font-size: 12px;
		/* min-width: auto; */
	}
	.event-item-lg .content .location {
		font-size: 15px;
	}
}

/* =============================================================================
 * buttons
 * ========================================================================== */
.button-block {
	position: relative;
	z-index: 2;
	transition: all 0.25s ease-out;
	margin:10px 5px;
}
.button-block {
	display: inline-block;
	padding: 1em 1.3em 1em;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	transition: cubic-bezier(0.22, 0.61, 0.36, 1);
	text-decoration: none;
}
.button-block--brand {
	border: 2px solid #313A47;
	color: #313A47;
	box-shadow: 2px 2px 0;
	background: #fff;
}
.button-block--brand:hover {
	border: 2px solid #313A47;
	color: #004F9F;
	box-shadow: -2px -2px 0 #313A47;
	-webkit-transition: color 0.15s ease-out;
	-moz-transition: color 0.15s ease-out;
	transition: color 0.15s ease-out;
	transition: all 0.4s;
	text-decoration: none !important;
	cursor: pointer;
}
.button-block--brand:hover:after {
	content: "";
	position: absolute;
	left: 14%;
	bottom: 13px;
	width: 80%;
	/* background: url(../images/nav-hover.png) 50% repeat; */
	background-size: 12px auto;
	height: 12px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: -1;
}


/* =============================================================================
 * footer
 * ========================================================================== */
footer {
	padding: 0 20px;
	margin-top: 60px;
}
@media (min-width:991px) {
	footer {
		margin-top: 80px;
	}
}
.page-footer-top h5 {
    font-size: 14px;
	font-weight: 700;
}
.page-footer-top ul {
	list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 45px;
    line-height: 1.8em;
}
@media (max-width:576px) {
	.page-footer-top ul {
		padding-bottom: 0px;
	}
}
.page-footer-top ul li {
	margin-bottom: 10px;
}
.page-footer-top ul li a {
	color: #979797;
}
@media (min-width: 991px) {
	.page-footer-top .bmwi {
		margin-top: 10px;
	}
}
.page-footer-top .fa-head {
	text-transform: uppercase;
    font-weight: 300;
}
.page-footer-top .fa-logos {
	display:flex;
	align-items: center;
}
.page-footer-top .fa-logos img {
	width: 100px;
	margin-right: 20px;
	filter: grayscale(100%);
}
.page-footer-top .fa-p {
	color: rgba(0,0,0,0.6);
}


/* =============================================================================
 * bottom
 * ========================================================================== */
.page-footer-bottom {
	display: flex;
    justify-content: space-between;
    padding-bottom: 45px;
    border-top: 1px solid rgba(0,0,0,0.2);
    padding-top: 30px;
    align-items: center;
}
@media (max-width:576px) {
	.page-footer-bottom {
		flex-direction: column;
	}
}
.page-footer-bottom .logo {
	width:160px;
}
.page-footer-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.page-footer-bottom ul li {
	margin-left: 15px;
}
@media (max-width:576px) {
	.page-footer-bottom ul {
		margin-top: 20px;
	}
	.page-footer-bottom ul li {
		margin: 0px 10px;
	}
}
@media (min-width: 576px) {
	.page-footer-bottom ul li.disclaimer {
		margin-right: 10px;
	}
}
@media (max-width: 768px) {
    .page-footer-bottom .col-12 {
        flex-direction: column;
        align-items: center;
    }
}

/* =============================================================================
 * breadcrumb
 * ========================================================================== */
/* .breadcrumb {
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.mod_breadcrumb .mod_breadcrumb_inside {
	position: relative;
}
.mod_breadcrumb .mod_breadcrumb_inside:before {
	content: '';
	border-top: 1px solid rgba(0,0,0,0.1);
	position: absolute;
	top: 0;
	left: 40px;
	right: 40px;
	height: 1px;
}
.mod_breadcrumb .mod_breadcrumb_inside:after {
	content: '';
	border-top: 1px solid rgba(0,0,0,0.1);
	position: absolute;
	bottom: 0;
	left: 40px;
	right: 40px;
	height: 1px;
}
.mod_breadcrumb .mod_breadcrumb_inside:before,
.mod_breadcrumb .mod_breadcrumb_inside:after {
	display: none;
}
.mod_breadcrumb ul {
	font-size: 0.93em;
	line-height: 0.93em;
	text-align: center;
	display: inline-block;
	float: none;
	padding: 0;
}
.mod_breadcrumb li {
	display: inline-block;
	margin-right: 5px;
}
.mod_breadcrumb li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	margin-right: 8px;
}
.mod_breadcrumb li.first:before {
	display: none;
}
.mod_breadcrumb .pagetitle {
	display: none;
}
@media only screen and (max-width: 768px) {
	.breadcrumb {
		display: none;
	}
} */

/* =============================================================================
 * headroom styles
 * ========================================================================== */
/* .totop {
	position: fixed;
	display: none;
	right: 20px;
	bottom: 20px;
	background: #4d4d4d;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
	padding:10px;
	z-index: 1000;
}
.totop i {
	color:#fff;
	font-size: 24px;
}
.totop.headroom--unpinned {
	display:block;
} */

/* =============================================================================
 * cookie warning
 * ========================================================================== */
.cookie-warning {
	background-color: #dedede;
	padding-top: 50px;
	padding-bottom: 50px;
}
.cookie-warning.show {
	-webkit-transform: translateY(0);
			transform: translateY(0);
}
.cookie-warning {
	box-shadow: 0 -10px 20px -5px rgba(115,115,115,0.3);
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	padding-top: 40px;
    padding-bottom: 40px;
	z-index: 10000;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-transform: translateY(100%);
			transform: translateY(100%);
}
.cookie-warning .cookie-title {
	font-weight: 600;
	margin-bottom: 15px;
    font-size: 18px;
}
.cookie-warning .cookie-notice {
	font-size: 15px;
    margin-bottom: 25px;
}
.cookie-warning .buttons {
	text-align: right;
}
.cookie-warning .cookie-btn {
	-webkit-font-smoothing: antialiased;
	border: none;
	outline: none;
	cursor: pointer;
	font-weight: bold;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 32px;
	padding: 0 12px;
	border-radius: 3px;
	line-height: 1;
	text-align: center;
	overflow: hidden;
	transition: box-shadow 0.1s linear;
	box-shadow: inset 0 0 0 1px rgba(37, 41, 48, 0.1), inset 0 -1px 1px 0 rgba(37, 41, 48, 0.05);
	margin-right:10px;
}
.cookie-warning .cookie-btn:hover {
	background: #fff;
}
.cookie-warning .cookie-btn.green {
	background: rgba(0,79,159,0.8);
	color:#fff;
}
.cookie-warning .cookie-btn.green:hover {
	background: rgba(0,79,159,1);
	color:#fff;
}
@media (max-width:768px) {
	.cookie-warning .cookie-title {
		font-size: 14px;
	}
	.cookie-warning .cookie-notice {
		font-size: 13px;
	}
	.cookie-warning .cookie-btn {
		margin-bottom:10px;
	}
	.cookie-warning .cookie-btn {
		font-size: 13px;
	}
}
@media (max-width:576px) {
	.cookie-warning {
		padding-top:25px;
		padding-bottom:15px;
	}
}

/* =============================================================================
 * item-box
 * ========================================================================== */
 .item.item-box {
    background: #F3F3F3;
    padding: 9.11458vw 7.8125vw;
    margin-bottom: 40px;
    position: relative;
    z-index: 0;
}
@media (min-width: 768px) {
	.item.item-box {
		padding: 70px 60px;
		padding-bottom: calc(70px - 18px);
		/* margin-bottom: 80px; */
	}
}
.item.item-dark {
    background-color: rgb(235, 237, 243);
    /* color: white; */
	font-size: 16px;
}
@media (min-width: 1200px) {
	.item.item-dark {
		padding: 50px 60px;
		padding-bottom: calc(50px - 18px);
		margin-bottom: 0;
	}
}
.item.item-dark h4 {
	font-size: 28px;
    color: #1A2F55;
    margin-top: 0px;
    margin-bottom: 25px;
}
/* .item.item-dark .a-line a {
    color: white;
} */
.item.item-dark p {
	margin:20px 0;
}

/* =============================================================================
 * map
 * ========================================================================== */
.map {
	height:100%;
}
.map iframe {
	height:100%;
	min-height:400px;
}

/* =============================================================================
 * input, button, textarea, forms
 * ========================================================================== */
button[type="submit"] {
	position: relative;
	z-index: 2;
	transition: all 0.25s ease-out;
	margin:10px 5px;
}
button[type="submit"] {
	display: inline-block;
	padding: 1em 1.3em 1em;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	transition: cubic-bezier(0.22, 0.61, 0.36, 1);
	text-decoration: none;
}
button[type="submit"] {
	border: 2px solid #313A47;
	color: #313A47;
	box-shadow: 2px 2px 0;
	background: #fff;
}
button[type="submit"]:hover {
	border: 2px solid #313A47;
	color: #004F9F;
	box-shadow: -2px -2px 0 #313A47;
	-webkit-transition: color 0.15s ease-out;
	-moz-transition: color 0.15s ease-out;
	transition: color 0.15s ease-out;
	transition: all 0.4s;
	text-decoration: none !important;
	cursor: pointer;
}
button[type="submit"]:hover:after {
	content: "";
	position: absolute;
	left: 14%;
	bottom: 13px;
	width: 80%;
	/* background: url(../images/nav-hover.png) 50% repeat; */
	background-size: 12px auto;
	height: 12px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: -1;
}

input:focus,
textarea:focus {
	outline: none;
}
textarea {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	padding: 5px;
	border: 2px solid #ededed;
	outline: none;
	margin-bottom:25px;
}
textarea:focus {
	border-color: #687CA9;
	outline: none;
}
textarea.active {
	border-color: #687CA9;
}

.mform-group {
	position: relative;
	margin-top: 25px;
	margin-bottom: 25px;
	display: block;
}
.mform-group label {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
	transition: all .2s ease-in-out;
}
.mform-group input[type="text"].form-control,
.mform-group input[type="password"].form-control,
.mform-group input[type="email"].form-control {
	height: 48px;
	background: none;
	border-radius: 0;
	box-shadow: none;
	padding-left: 0;
	padding-right: 0;
	border: none;
	border-bottom: 2px solid #ededed;
	transition: all .1s ease-in-out;
	position: relative;
	z-index: 2;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}
.mform-group input[type="text"].form-control:focus, .mform-group input[type="text"].form-control:active,
.mform-group input[type="password"].form-control:focus,
.mform-group input[type="password"].form-control:active,
.mform-group input[type="email"].form-control:focus,
.mform-group input[type="email"].form-control:active {
	outline: none;
	box-shadow: none;
	border: none;
}
.mform-group input[type="text"].form-control:active + label, .mform-group input[type="text"].form-control:focus + label, .mform-group input[type="text"].form-control.active + label,
.mform-group input[type="password"].form-control:active + label,
.mform-group input[type="password"].form-control:focus + label,
.mform-group input[type="password"].form-control.active + label,
.mform-group input[type="email"].form-control:active + label,
.mform-group input[type="email"].form-control:focus + label,
.mform-group input[type="email"].form-control.active + label {
	color: #004F9F;
	font-size: 11px;
	top: -10px;
	-webkit-transform: none;
			transform: none;
}
.mform-group input[type="text"].form-control:active ~ .input-border, .mform-group input[type="text"].form-control:focus ~ .input-border, .mform-group input[type="text"].form-control.active ~ .input-border,
.mform-group input[type="password"].form-control:active ~ .input-border,
.mform-group input[type="password"].form-control:focus ~ .input-border,
.mform-group input[type="password"].form-control.active ~ .input-border,
.mform-group input[type="email"].form-control:active ~ .input-border,
.mform-group input[type="email"].form-control:focus ~ .input-border,
.mform-group input[type="email"].form-control.active ~ .input-border {
	width: 100%;
}
.mform-group .input-border {
	display: block;
	width: 0%;
	height: 2px;
	background: #687CA9;
	transition: all .2s ease-in-out;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	margin: 0 auto;
}

.ce_form {
	margin:25px 0;
}
.ce_form .mform-group {
	margin-top: 15px;
	margin-bottom: 15px;
}
.ce_form .widget-textarea {
	margin-top:25px;
}

/* =============================================================================
 * modalbox
 * ========================================================================== */
 .modalbox {
	margin: 80px 15px 30px 15px;
}
.modalbox.success,
.modalbox.info,
.modalbox.error {
	/* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #fff;
	padding: 25px 25px 15px;
	text-align: center;
}
.modalbox.success.animate .icon,
.modalbox.info.animate .icon,
.modalbox.error.animate .icon {
	-webkit-animation: fall-in 0.75s;
	-moz-animation: fall-in 0.75s;
	-o-animation: fall-in 0.75s;
	animation: fall-in 0.75s;
	/* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
	display: flex;
    justify-content: center;
    align-items: center;
}
.modalbox.success .icon,
.modalbox.info .icon,
.modalbox.error .icon {
	position: relative;
	margin: 0 auto;
	margin-top: -75px;
	background: #4caf50;
	height: 100px;
	width: 100px;
	border-radius: 50%;
}
.modalbox.success .icon span {
	font-size: 4em;
	color: #fff;
	text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
}
.modalbox.info .icon span {
	font-size: 4em;
	color: #fff;
	text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
}
.modalbox.error .icon span {
	font-size: 3em;
	color: #fff;
	text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
}
.modalbox.info .icon {
	background: #979797;
}
.modalbox.error .icon {
	background: #f44336;
}
.modal-back {
	text-align: center;
}
@-webkit-keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@-moz-keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@-o-keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@-webkit-keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 25%;
	}
}
@-moz-keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 25%;
	}
}
@-o-keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 25%;
	}
}
@-moz-keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@-webkit-keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@-o-keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@keyframes fall-in {
	0% {
		-ms-transform: scale(3, 3);
		-webkit-transform: scale(3, 3);
		transform: scale(3, 3);
		opacity: 0;
	}
	50% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	60% {
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}
	100% {
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@-moz-keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 15%;
	}
}
@-webkit-keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 15%;
	}
}
@-o-keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 15%;
	}
}
@keyframes plunge {
	0% {
		margin-top: -100%;
	}
	100% {
		margin-top: 15%;
	}
}

/* =============================================================================
 * event-list complete
 * ========================================================================== */
.event_list.complete .empty {
	text-decoration: underline;
    text-decoration-color: #1A2F55;
	margin: 15px;
	text-align: center;
	width: 100%;
	padding:40px;
	background: rgba(0,0,0,0.03);
}
@media (min-width: 768px) {
	.event_list.complete .empty {
		margin: 40px 55px;
	}
}
/* =============================================================================
 * sub-header
 * ========================================================================== */
.sub-header {
	text-align: center;
	margin-top: 40px;
}

/* =============================================================================
 * referenzen
 * ========================================================================== */
@media (min-width: 768px) {
	.ref-container {
		margin:40px;
	}
}
.ref-container .ft-referenz-item {
	margin-bottom:40px;
}
@media (max-width: 768px) {
	.ref-container .ft-referenz-item {
		margin-bottom: 20px;
	}
}
.ref-container .ft-referenz-item .image-item {
	display: flex;
    justify-content: center;
	align-items: center;
	min-height: 80px;
}
.ref-container .ft-referenz-item .image-item img {
	max-width: 200px;
	/* filter: grayscale(100%); */
}
/* .ref-container .ft-referenz-item:hover .image-item img {
	filter: grayscale(0%);
} */

/* =============================================================================
 * standards
 * ========================================================================== */
.ce_text {
	line-height: 1.9;
}
.ce_text ul {
	list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 25px;
    line-height: 1.8em;
}
.ce_text li {
	padding:10px;
}
.ce_text li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	margin-right: 8px;
}

/* =============================================================================
 * ce_download
 * ========================================================================== */
.ce_download .download-element:before {
	font-size: 20px;
	color: #1A2F55;
	margin-right: 5px;
}
.ce_download .download-element.ext-pdf:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
}
.ce_download .download-element.ext-docx:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1c2";
}
.ce_download .download-element.ext-png:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1c5";
}
.ce_download .download-element.ext-jpg:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1c5";
}